

ul#acc  {color:#033; margin:0 auto 10px -12px !important;}
ul#acc li { list-style-type:none ; padding:0 0 0 0 ; margin: 0 0 0 0 ;} 
ul#acc h4, ul#acc h4:hover { 
padding:5px 6px 4px 20px; 
font-size:11pt;
font-weight:bold; 
margin-top:0px; 
cursor:pointer; 
background:url(../../../../images/iris/structure/accordion_plus_icon1.gif); 
background-repeat:no-repeat;
background-position:left;}
ul#acc h3:hover {

}
ul#acc .acc-section {overflow:hidden; background:#fff}
ul#acc .acc-content {overflow:hidden;width:95%;margin: 0 0 -6px 0 ;padding: 0 0 0 0 ;  }

div.acc-content ul {margin-left:10px ;}
div.acc-content ul li { list-style-type:disc !important; }

ul#acc2  {list-style:none; color:#033; margin:0 auto 10px -12px !important;}
ul#acc2 li { list-style-type:none; padding:0 0 0 0; margin: 0 0 0 0;} 
ul#acc2 h4, ul#acc h4:hover { 
padding:5px 6px 4px 20px; 
font-size:11pt;
font-weight:bold; 
margin-top:0px; 
cursor:pointer; 
background:url(../../../../images/iris/structure/accordion_plus_icon1.gif); 
background-repeat:no-repeat;
background-position:left;}
ul#acc2 h3:hover {

}
ul#acc2 .acc-section {overflow:hidden; background:#fff}
ul#acc2 .acc-content {overflow:hidden;width:95%;margin: 0 0 -6px 0 !important;padding: 0 0 0 0 !important;  }